uuid: 0fe273b6-37ba-4a64-9808-c0fc000ee492
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_background
    - paragraphs.paragraphs_type.csgov_hero
  module:
    - options
_core:
  default_config_hash: yy7ERfBZzDC7eW0pvffmBMPfjGZVG26nuvOhStRt7cw
id: paragraph.csgov_hero.field_csgov_p_background
field_name: field_csgov_p_background
entity_type: paragraph
bundle: csgov_hero
label: Pozadí
description: ''
required: true
translatable: false
default_value:
  -
    value: default
default_value_callback: ''
settings: {  }
field_type: list_string
